/* CSS Document */

.BlueWingedBanner {
	background-image: url(https://atomicavenue.com/images/Headers/Blue_Winged_Tube.gif);
	clear: both;
	width: 750px;
	background-repeat: no-repeat;
	text-align:center;
	margin-top: 30px;
	padding-bottom: 3px;
}
.BlueWingedBanner h1 {
	padding-top: 3px;
	font-family: "Trebuchet MS", "Franklin Gothic Medium", Impact, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1.4em;
	font-size: 21px;
	text-align: center;
}
.GreenWingedBanner {
	background-image: url(https://atomicavenue.com/images/Headers/Green_Winged_Tube.gif);
	clear: both;
	width: 750px;
	text-align:center;
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-bottom: 3px;
}
.GreenWingedBanner h1 {
	padding-top: 3px;
	font-family: "Trebuchet MS", "Franklin Gothic Medium", Impact, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1.4em;
	font-size: 21px;
	text-align: center;
}
.OrangeWingedBanner {
	background-image: url(https://atomicavenue.com/images/Headers/Orange_Winged_Tube.gif);
	clear: both;
	text-align:center;
	width: 750px;
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-bottom: 3px;
}
.OrangeWingedBanner h1 {
	padding-top: 3px;
	font-family: "Trebuchet MS", "Franklin Gothic Medium", Impact, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1.4em;
	font-size: 21px;
	text-align: center;
}
.AquamarineWingedBanner {
	background-image: url(https://atomicavenue.com/images/Headers/Aquamarine_Winged_Tube.gif);
	clear: both;
	text-align:center;
	width: 750px;
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-bottom: 3px;
}
.AquamarineWingedBanner h1 {
	padding-top: 3px;
	font-family: "Trebuchet MS", "Franklin Gothic Medium", Impact, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1.4em;
	font-size: 21px;
	text-align: center;
}
.PurpleWingedBanner {
	background-image: url(https://atomicavenue.com/images/Headers/Purple_Winged_Tube.gif);
	clear: both;
	text-align:center;
	width: 750px;
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-bottom: 3px;
}
.PurpleWingedBanner h1 {
	padding-top: 3px;
	font-family: "Trebuchet MS", "Franklin Gothic Medium", Impact, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1.4em;
	font-size: 21px;
	text-align: center;
}
.RedWingedBanner {
	background-image: url(https://atomicavenue.com/images/Headers/Red_Winged_Tube.gif);
	clear: both;
	text-align:center;
	width: 750px;
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-bottom: 3px;
}
.RedWingedBanner h1 {
	padding-top: 3px;
	font-family: "Trebuchet MS", "Franklin Gothic Medium", Impact, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1.4em;
	font-size: 21px;
	text-align: center;
}
